body {
	
	font-family: Helvetica, Arial, sans-serif;
	background:  #000000 url('../images/background1.jpg'); 
	color: #CCCCCC;
	text-align: center;
	line-height: 150%;
	
}

#container {
width: 100%;
height: 100%;
}

#stretch {
position: absolute;
width: 100%;
height: 100%;
top: 0px;
z-index:-10;
}

#stretch img  {
min-height:100%;
min-width:100%;
margin:0 auto;
display:block;
z-index:-5;
}

img {
	border: none;
}


a {
	color:#ffffff;
	text-decoration:none;
}

a:hover {
	color:#cccccc;
}


.column {
text-align:left;
float:left;
width:240px;
padding:20px;
}


